Subject: 24.0.50; // in some UNIX paths in Makefiles

From: Peter Dyballa <[email-masked]>
Date: Thu, 22 Jul 2010 20:32:07 +0200

Hello!

When installing the NS variant (configured with --disable-ns-self- 
contained) I see in make's output a few times paths with //. They're  
caused by:

./Makefile:120:libexecdir=.../emacs/nextstep/Emacs.app/Contents/MacOS// 
libexec
./lib-src/Makefile:68:libexecdir=.../emacs/nextstep/Emacs.app/Contents/ 
MacOS//libexec

--
Greetings

   Pete

What is this talk of 'release?' Klingons do not make software  
'releases.'  Our software 'escapes,' leaving a bloody trail of  
designers and quality assurance people in its wake.